﻿/* Fix for when in master page edit mode */
body.EditMode .page-header .meganav, .DesignMode .page-header .meganav  {
    z-index:15 !important; /* same as cookie message but that's ok cos that shouln't show in design view*/
}
body.EditMode .page-header .header-content-wrapper .quick-links  {
    display:inline;
}
body.EditMode .page-header .header-content-wrapper .quick-links .quick-link-group{
    float:left;
}
.EditMode .page-header, .DesignMode .page-header {
  position: static;
}

.EditMode .secondary-navigation, .DesignMode .secondary-navigation {
  display:none;
}
.EditMode .WebPartZone, .DesignMode .WebPartZone {
    padding-top:30px;
}
.EditMode .WebPartZone_zoneHeaderEditor, .DesignMode .WebPartZone_zoneHeaderEditor,
.EditMode .WebPartZone_zoneConstrainedEditorContent, .DesignMode .WebPartZone_zoneConstrainedEditorContent,
.EditMode .WebPartZone_zoneEditorContent, .DesignMode .WebPartZone_zoneEditorContent
{
    padding-top:0 !important;
}
.EditMode .WebPartZone_zoneHeaderEditor .WebPartZoneContent, .DesignMode .WebPartZone_zoneHeaderEditor .WebPartZoneContent,
.EditMode .WebPartZone_zoneConstrainedEditorContent .WebPartZoneContent, .DesignMode .WebPartZone_zoneConstrainedEditorContent .WebPartZoneContent,
.EditMode .WebPartZone_zoneEditorContent .WebPartZoneContent, .DesignMode .WebPartZone_zoneEditorContent .WebPartZoneContent
{
    padding-top:30px !important;
}
